<div class="block">
    <ul class="menu-v with-icons category-menu">

        {$plugin = $wa->get('plugin')}
        <li {if empty($plugin) && $wa->get('action') =='productTypes'} class="selected" {/if}>
            <a href="?module=settings&action=productTypes">
                <i class="icon16 trash"></i>Типы товаров
            </a>
        </li>
        <li {if empty($plugin) && $wa->get('action') =='productFeatures'} class="selected" {/if}>
            <a href="?module=settings&action=productFeatures">
                <i class="icon16 trash"></i>Характеристики
            </a>
        </li>
        <li {if empty($plugin) && $wa->get('action') =='prices'} class="selected" {/if}>
            <a href="?module=settings&action=marginsProduct">
                <i class="icon16 trash"></i>Наценки
            </a>
        </li>
        <!-- event backend_sidebar.menu -->
        {if isset($backend_settings)}
        {foreach $backend_settings as $_plugin}
        {if isset($_plugin.sidebar)}
        {$_plugin.sidebar}
        {/if}
        {/foreach}
        {/if}
    </ul>
</div>